
.footer {
  background-color: var(--negro);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer_primary {
  border-top: 0.1px solid rgba(217, 217, 217, 0.2);
  padding: 20px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: var(--negro);
  width: 100%;
}

.footer_primary .logo{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_primary .logo p {
  margin-left: 20px;
  width: 250px;
  text-decoration: none;
  color: white;
}

.footer_primary .logo p:hover, .top:hover {
 
 
  text-decoration: none;
 
}
.footer_primary .nav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer_primary .nav li {
  margin-bottom: 10px;
}

.footer_primary .nav li a{
  text-decoration: none;
  color: white;
}

.footer_primary .redes img {
  width: 30px;
}

.footer_secondary {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: solid 0.1px rgba(217, 217, 217, 0.2);
}
.footer_secondary li a{
  text-decoration: none;
  color: white;
}

@media only screen and (max-width: 914px) {
  .footer_secondary,
  .footer_primary,
  .container_colum,
  .container_google,
  .container_opinions,
  .logo {
    flex-direction: column;
  }

  .footer_primary .nav,
  .footer_primary .logo {
    margin-bottom: 20px;
  }

  .logo p {
    text-align: center;
  }

  .colum p {
    width: 300px;
  }
}